Content & StorefrontBrands
Get storefront brand by slug
Returns one active brand by slug, with its logo, description, search engine title and description, and how many published products carry it.
Path Parameters
slug*string
URL-friendly identifier.
Header Parameters
x-Store-Domain*string
Slug of the store or one of its configured domains, such as my-store.
Length
1 <= length <= 253Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://storefront.ecomiq.pe/v1/brands/andina" \ -H "x-Store-Domain: my-store"{ "id": "7204558912004322959", "name": "Andina", "slug": "andina", "imageUrl": "https://mi-tienda.ecomiq.app/images/polo-de-algodon.webp", "description": "Polo de algodón pima para uso diario.", "metaTitle": "Andina", "metaDescription": "Polo de algodón pima para uso diario.", "productCount": 24}